Skip to main content
GET
Show product

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

id
integer
required

The product ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: parent, variants, uom, uomPO, category, attributes, attribute_values, tags, company, creator, propertyAccountIncome, propertyAccountExpense, routes, responsible

Example:

"category,tags,routes"

Response

Success